• Lutris update


    Recent update to lutris 5 fails to work now using KDE plasma. Complains of several missing files.

    lutris
    Traceback (most recent call last):
      File "/usr/bin/lutris", line 31, in <module>
        from lutris.gui.application import Application
      File "/usr/lib/python3.7/site-packages/lutris/gui/application.py", line 30, in <module>
        gi.require_version("GnomeDesktop", "3.0")
      File "/usr/lib/python3.7/site-packages/gi/__init__.py", line 129, in require_version
        raise ValueError('Namespace %s not available' % namespace)
    ValueError: Namespace GnomeDesktop not available
    

    So by the looks of it you need to be running Gnome ?

  • @pete910 Had a similar issue this morning, and I’m on Gnome. It also requires python-pillow.

    I was able to get it working by rolling back to the last package, but still rather frustrating. No idea why they’d write it to require Gnome… seems rather presumptuous if I’m honest.

lutris2 Posts 3Views 58
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.